The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

/scripts/upcp error

Discussion in 'General Discussion' started by xml, Jan 31, 2006.

  1. xml

    xml Well-Known Member

    Joined:
    Jan 15, 2004
    Messages:
    76
    Likes Received:
    1
    Trophy Points:
    8
    since yesterday i start getting in the daily root email of Cron <root@host> /scripts/upcp including the folowing error

    did any one got the same error or any idea how to fix it?
     
  2. Murtaza_t

    Murtaza_t Well-Known Member

    Joined:
    Jan 24, 2005
    Messages:
    476
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Earth
    cPanel Access Level:
    Website Owner
    You need to upgrade your perl to latest :

    Code:
    ]# wget http://layer1.cpanel.net/perl587installer.tar.gz 
    ]# tar zxf perl587installer.tar.gz 
    ]# cd perl587installer 
    ]# ./install
    And then run UPCP again
     
  3. xml

    xml Well-Known Member

    Joined:
    Jan 15, 2004
    Messages:
    76
    Likes Received:
    1
    Trophy Points:
    8
    upgrading Recursive-0.17 to 0.18 solved the problem without updating perl
     
  4. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    However, you should still upgrade perl as you'll start having other issues with such an old version as cpan module authors are dropping support for old versions of perl.
     
Loading...

Share This Page